*{
  margin: 0;
  padding: 0;
}
body{
  margin: 0;
	font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6{
  margin: 0;
  padding: 0;
}
p{
  line-height: 1.3em;
  padding: 0;
  margin: 0;
}
a{
  text-decoration: none;
}
li{
  list-style-type: none;
}
ul{
	margin: 0;
}
.flex-column-reverse {
	flex-direction: row !important;
}

/**********END ADDITIONAL CSS**********/

.top_txt h1{
	font-size: 34px;
}
.top_txt hr {
	width: 30%;
	margin: 15px auto;
	border: 1px dashed #000;
	background: none;
}
.left_col h1 {
	color: rgb(0, 117, 178);
	font-size: 54px;
  }
  .left_col b {
	color: rgb(163, 31, 20);
  }
  .right_col .fa-angles-down {
	font-size: 48px;
	margin: 20px 0;
}
.right_col input {
	border: 1px solid rgba(0,0,0,0.13);
	border-bottom: 3px solid rgba(0,0,0,0.13);
	padding: 12px 18px;
	font-size: 16px;
	text-align: center;
}
.right_col .btn {
	background: rgb(1, 116, 199);
	padding: 10px 25px;
	box-shadow: inset 0 0 0 2px rgba(255,255,255,0.2);
	border: 3px solid rgba(0,0,0,0.2);
	text-shadow: 1px 1px 0px rgba(0,0,0,0.2);
	white-space: normal;
}
.right_col .btn:hover{
	box-shadow: inset 0 2px 2px 0 rgba(255,255,255,0.22),0 233px 233px 0 rgba(255,255,255,0.12) inset;
}
.btn .btn_main {
	font-size: 34px;
	font-weight: 600;
	color: #fff;
	text-shadow: 1px 1px 0px rgba(0,0,0,0.2);
}
.btn .btn_sub {
	opacity: 0.7;
	color: #fff;
	text-shadow: 1px 1px 0px rgba(0,0,0,0.2);
}


/* MEDIA QUERY */
@media all and ( max-width: 991px ){
	.top_txt h1 {
		font-size: 24px;
	}
	.left_col h1 {
		font-size: 35px;
		margin: 10px 0;
	}
	.btn .btn_main {
		font-size: 24px;
	}
}
